name = "Attract to Sound (Forge/Fabric): Sound & Stealth."
filename = "forge_soundattract_1.20.1-3.0.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/zZluixcp/versions/IdivdtXt/forge_soundattract_1.20.1-3.0.1.jar"
hash-format = "sha512"
hash = "07f2cffc46258ed2ecccb7b20cd8645cbcc4631f83a7cb54f94cdf974a579ec36e574465a834e0beb84ba6fae7a13e6e3770fa705278c5373c0eaced32131c15"

[update]
[update.modrinth]
mod-id = "zZluixcp"
version = "IdivdtXt"
